Subject: Re: [TI994A] MESS --Error loading multicart; no pcb

From: mark wills <[email-masked]>
Date: Thu, 5 May 2011 21:08:04 +0100 (BST)

The layout.xml file is inside the RPK file.

The RPK is a zip file (rename it to *.zip)

Attached are example RPK files for Editor Assembler and Extended Basic.

Mark

>________________________________
>From: wmlucid <[email-masked]>
>To: [email-masked]
>Sent: Thursday, 5 May 2011, 19:49
>Subject: Re: [TI994A] MESS --Error loading multicart; no pcb
>
>When trying to run *.rpk files as modules; I get the above error message.  TI 99/4A console works okay.  Just can not run any *.rpk file as a module.
>
>How do I correct this?  
>
>I see no layout.xml; is this required for each *.rpk file or is only one layout.xml required?
>
>Earlier version of MESS worked well -different module format.
>
>
>
>------------------------------------
>
>Yahoo! Groups Links
>
>
>
>
>
>